<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp3122s000" xml:lang="en">
   <Header>
      <Title>Statement Methods (tfacp3122s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to maintain the frequency
		  and the layout code related to the <Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">statements of account</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>In this session you
		  can also decide to which address you want to send the statement(s).</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000025" role="manual">Credit control</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp311.mstm">
         <Header>
            <Title>Statement Method</Title>
         </Header>
         <FuncDesc>The code for the statement method.</FuncDesc>
         <SimpleSection>
            <Paragraph>This code determines
			 the way statements of account are created and sent to the supplier.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldGroup>
         <Title> Details</Title>
         <FieldHelp ID="tfacp311.stmf">
            <Header>
               <Title>First Statement</Title>
            </Header>
            <FuncDesc>The address of the supplier to which the statement of account
			 must be sent.</FuncDesc>
            <Note>
               <SectionTitle> Note</SectionTitle>
               <Paragraph>Each statement of
				account can be printed twice.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="tfacp311.stms">
            <Header>
               <Title>Second Statement</Title>
            </Header>
            <FuncDesc>The address of the supplier to which the statement of account
			 must be sent.</FuncDesc>
            <Note>
               <SectionTitle> Note</SectionTitle>
               <Paragraph>Each statement of
				account can be printed twice.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="tfacp311.stfq">
            <Header>
               <Title>Statement Frequency</Title>
            </Header>
            <FuncDesc>The frequency of a statement of account.</FuncDesc>
            <SimpleSection>
               <Paragraph>This code
				determines after how many days/weeks/months, another statement of account is
				sent, depending on the value selected in the <GUIRef href="/baanerp/tf/acp/tfacp3122s000#tfacp311.frqt" role="manual">Frequency Type</GUIRef> field.</Paragraph>
               <Paragraph> Example: 7 days means
				that, if a statement of account was sent to a supplier on May 2nd, a second
				statement can be sent on May 9th.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="tfacp311.frqt">
            <Header>
               <Title>Frequency Type</Title>
            </Header>
            <FuncDesc>Specify the period type used to generate statements of
			 account for an invoice.</FuncDesc>
            <SimpleSection>
               <Paragraph>During the
				selection of statements of account ERP Enterprise checks if another statement can be sent to
				a supplier.</Paragraph>
               <Paragraph>The system checks
				the last statement date by supplier, recorded in the Latest Used Statement by
				Supplier table. The table is updated when the statements are printed.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="tfacp311.stml">
            <Header>
               <Title>Statement Layout</Title>
            </Header>
            <FuncDesc>Select the layout for the statement of account.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>